Subject: [floppymeter] Improve initial confirmation message
Author: Jari Aalto <jari.aalto@cante.net>
Bug-Debian: http://bugs.debian.org/306097
Bug-Debian: http://bugs.debian.org/298046
Last-Update: 2021-01-30
--- a/src/floppymeter.c
+++ b/src/floppymeter.c
@@ -155,8 +155,9 @@
 
 	if(!(mask & NON_INTERACTIVE)) {
 		fprintf(stderr,
-			"Warning: all data contained on the floppy disk will be lost. Continue?\n");
+			"Warning: all data on the floppy disk will be lost. Continue (y/N)? ");
 		c=getchar();
+		fprintf(stderr, "\n");
 		if(c != 'y' && c != 'Y')
 			exit(1);
 	}
